# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'safe_deposit/version'

Gem::Specification.new do |spec|
  spec.name          = "safe_deposit"
  spec.version       = SafeDeposit::VERSION
  spec.authors       = ["h4w5"]
  spec.email         = ["philip@h4w5.com"]

  spec.summary       = %q{A server for shared environmental variables.}
  spec.homepage      = "http://github.com/h4w5/safe_deposit"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
end
